<!doctype html>
<html lang="en">
<head>
<title>109-bof-times-locais-brasil</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">    BoF Times locais Brasil  </span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><br><span class="anonymous" title="anonymous">    This talk will be in Portuguese. Feel free to send you question in english too, but the answer probably will be in portuguese.</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><br><span class="anonymous" title="anonymous">    </span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><br><span class="anonymous" title="anonymous">    AGENDA:</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><br><ul class="bullet"><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="anonymous" title="anonymous"> Times locais no Brasil</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span></li><li><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">*</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://wiki.debian.org/LocalGroups</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><ul class="bullet"><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">São Paulo</span></li><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">Curitiba</span></li><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">Minas</span></li><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">RJ</span></li><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">Brasilia</span></li><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">Cear</span><span class="a_UDzZRdH1B1XGhO4p" title="a_UDzZRdH1B1XGhO4p" style="background-color:#7b61ea">á </span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">(inativo)</span></li><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">Rio Grande do Sul (inativo)</span></ul><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="anonymous" title="anonymous">Como foi da DC20 até agora na DC21</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><ul class="bullet"><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">BSB - Mantenho um ritmo </span></li><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">SP - Tem feito as coisas mais de forma timida tambem</span></li><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">CWB - </span><span class="a_UDzZRdH1B1XGhO4p" title="a_UDzZRdH1B1XGhO4p" style="background-color:#7b61ea">Estão fazendo um grupo de estudos de git</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span></ul><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="anonymous" title="anonymous">Ações que estão sendo realizadas</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><ul class="bullet"><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="anonymous" title="anonymous">Dias e horários que estão acontecendo as atividades</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><ul class="bullet"><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">Curitiba: Terças as 19:30 - quartas as 20:30 pelo jitsi</span></li><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">BSB - Quintas</span></li><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">SP - Quarta</span></ul></li></ul><li><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">*</span><span class="anonymous" title="anonymous">O que cada grupo está prevendo para realizar até a DC22</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span></ul><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><br><span class="anonymous" title="anonymous">======</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><br><span class="anonymous" title="anonymous">Questions/Perguntas:</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><br><span class="anonymous" title="anonymous">    Q:</span><span class="a_v7dhcSQSxe7oOkQM" title="a_v7dhcSQSxe7oOkQM" style="background-color:#7521d1"> Não é bem uma pergunta mas mais uma proposta de pauta: como facilitar a troca e assinatura de chaves quando a pandemia finalmente acabar e pudermos voltar aos encontros presenciais?</span><br><span class="a_v7dhcSQSxe7oOkQM" title="a_v7dhcSQSxe7oOkQM" style="background-color:#7521d1"></span><br><span class="a_v7dhcSQSxe7oOkQM" title="a_v7dhcSQSxe7oOkQM" style="background-color:#7521d1">  </span><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Q: (tb não é exatamente um pergunta) um curso/workshop/algo-do-genero sobre o Debian Sid seria interessante.... comecei a mexer com ele há algum tempo, e me pareceu maneiro, principalmente por ser mais "parecido" com o Parabola</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">  Siiim... nunca está bom :P</span><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6"></span><br><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6"></span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad">Há algum reconhecimento em ser DD no campo de TI em geral e no mundo universitário? Professores/as e colegas de trabalho reconhecem como um trabalho significativo?</span><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Baita ideia, Paulo... quanto mais eventos, melhor (duas minidebconfs no ano)</span><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad"></span><br><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6"></span><br><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6"></span><br><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">Participem dos grupos!!!</span><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6"></span><br><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6"></span><br><span class="a_9QUrDcHqHDEOfH90" title="a_9QUrDcHqHDEOfH90" style="background-color:#d85ef6">Muito bacana! Obrigado!!!</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Vlws caras :D</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
